Subject: Re: linux-next: build warning after merge of the origin tree

From: Johannes Berg <[email-masked]>
Date: Wed, 06 Jan 2021 23:46:45 +0100

Hi Stephen,

> > Right, thanks. I believe I also fixed it in the patch I sent a few days
> > ago that fixed the other documentation warning related to SAR that you
> > reported.
> 
> I don't think so :-(  I did a htmldocs build with your patch ([PATCH
> v2] cfg80211/mac80211: fix kernel-doc for SAR APIs) on top of Linus'
> tree and still got this warning.  That patch did not touch
> include/net/mac80211.h ...

Umm, I don't know what to say. I even added "cfg80211/mac80211" to the
subject, but somehow lost the change to mac80211.h. Sorry about that :(

I'll get a v3 out.

johannes